﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-banner .banner-animote{display:none;}
.home-banner .swiper-slide>a::after{display:none;}
@media (max-width:1366px) and (min-width:1025px){.home-helpcenter .list .img{height:23vw}
.home-helpcenter .list .imgbg{top:auto;aspect-ratio:1/1;bottom:5%;}}
@media (max-width:1200px) and (min-width:1025px){.home-helpcenter .list .img{height:25vw}}
@media (max-width:1024px){
.home-helpcenter .list .imgbg{height:100%;bottom:0;right:0;top:0;width:100%;}
.home-helpcenter .list .img{height:auto;padding:0 10px 30px;}
.home-helpcenter .list .img a{position:relative;width:100%;padding-bottom:100%;}
.home-helpcenter .list .info{position:static;flex:1;}
.home-helpcenter .list li{display:flex;flex-direction:column-reverse;}}
@media (max-width:768px){.home-helpcenter .list .img{width:90%;margin:0 auto;padding:0 0 10px}
.home-helpcenter .list .title{font-size:var(--fontsize16)}}


.home-custom{margin-top:4%;}
.home-custom.wmpage154-page4 .wmpage154-page4-top{display:flex;flex-wrap:wrap;justify-content:space-between}
.home-custom.wmpage154-page4 .wmpage154-page4-top .wmpage154-page4-left{width:50%}
.home-custom.wmpage154-page4 .wmpage154-page4-top .wmpage154-page4-left img{width:100%;height:100%;object-fit:cover}
.home-custom.wmpage154-page4 .wmpage154-page4-top .wmpage154-page4-right{width:50%;position:relative;background-image:url(https://img01.v15cdn.com/singletem/wmpage154/wmpage154-page4-img2.webp);background-size:cover;background-repeat:no-repeat}
.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-item{padding:60px}
.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-people{display:flex;align-items:center;flex-wrap:wrap}
.wmpage154-page4-img img{border-radius: 100%;overflow: hidden;}
.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-people .wmpage154-page4-info{margin-left:15px}
.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-info .wmpage154-page4-title{color:#fff;font-weight:var(--fontbold6);font-size:var(--wmpage-font18)}
.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-info .wmpage154-page4-name{color:#cfcfcf;margin:7px 0}
.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-info .wmpage154-page4-list{display:flex}
.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-info .wmpage154-page4-list li{margin-right:5px}
.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-info .wmpage154-page4-list li em{color:var(--color)}
.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-letter{color:#fff;opacity:.5;margin-top:10px}
.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-pagination{bottom:15%;left:0;width:24%}
.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-pagination .swiper-pagination-bullet{background:0 0;border:1px solid #fff}
.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--color);border:none}
.home-custom.wmpage154-page4 .wmpage154-page4-bottom{background:var(--color);padding:20px 0;display:flex;align-items:center;flex-wrap:wrap;justify-content:center}
.home-custom.wmpage154-page4 .wmpage154-page4-bottom .wmpage154-page4-words{font-size:var(--wmpage-font20);color:#fff;font-weight:var(--fontbold6);margin-right:30px}
.home-custom.wmpage154-page4 .wmpage154-page4-bottom .wmpage154-page4-btn a{position:relative;display:inline-flex;justify-content:center;align-items:center;min-width:160px;height:50px;background:var(--wmpage-color22);padding:0 20px;color:#fff;font-weight:var(--fontbold6);text-transform:uppercase;border-radius:5px;z-index:1;transition:all .2s linear}
.home-custom.wmpage154-page4 .wmpage154-page4-bottom .wmpage154-page4-btn:hover a{color:#000}
.home-custom.wmpage154-page4 .wmpage154-page4-bottom .wmpage154-page4-btn a::before{position:absolute;content:'';left:0;top:0;height:100%;width:0;background:#fff;z-index:0;border-radius:5px;z-index:-1;transition:all .2s linear}
.home-custom.wmpage154-page4 .wmpage154-page4-bottom .wmpage154-page4-btn em{margin-left:10px}
.wmpage154-page3 .wmpage154-page3-left .wmpage154-page3-btn a:hover{color:#fff}
.home-custom.wmpage154-page4 .wmpage154-page4-bottom .wmpage154-page4-btn a:hover::before{width:100%}
@media screen and (max-width:1400px){.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-item{padding:20px}
.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-pagination{bottom:10%;width:14%}
}
@media screen and (max-width:768px){.home-custom{margin-top:30px;}
.home-custom.wmpage154-page4 .wmpage154-page4-top .wmpage154-page4-left{width:100%}
.home-custom.wmpage154-page4 .wmpage154-page4-top .wmpage154-page4-right{width:100%}
.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-item{padding:30px 15px;}
.home-custom.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-pagination{bottom:4%;width:26%}
.home-custom.wmpage154-page4 .wmpage154-page4-bottom .wmpage154-page4-words{text-align:center}
}
.home-mainpro .mainpro-list li a .img img {object-fit: contain;}